<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Lata 60. Dożynki w Białej Rawskiej. Ksiądz Bronisław Krassowski z grupami wieńcowymi przed kościołem.]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1960-01-01 - 1969-12-31]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[fotografia]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Ksiądz Bronisław Krassowski był proboszczem parafii rz.-kat. pw. Św. Wojciecha w Białej Rawskiej w latach 1963 - 1973. Zdjęcie pochodzi prawdopodobnie z około 1968 r.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[dożynki]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ kobiety]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ kwiaty]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ wieńce]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 86 A / 4.2.9]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Wiesława Ciszewska]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[wieńce]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ kwiaty]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ kobiety]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ dożynki]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[biala-rawska]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[<b>Miejsko-Gminna Biblioteka Publiczna w Białej Rawskiej <br>Bialskie Stowarzyszenie Historyczne w Białej Rawskiej</b>]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Wszystkie prawa zastrzeżone]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Fotografie]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Dokumenty i fotografie ze zbioru Wiesławy Ciszewskiej]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>